;
; KYAUTOC.INI
; For Windows Vista
;
; Copyright (c) 2006  Kyocera Technology Development Inc.
; All Rights Reserved
;
; Permission is granted for redistribution of this file as long as this
; copyright notice is intact and the contents of the file are not altered
; in any way from their original form.
;

[BidiFiles]
BidiSPMFile = KYQUERY.XML
